oshiire.to
[munin] munin 2.0.6で、apt, apt_all 使用時に"Use of uninitialized value $ENV{"MUNIN_PLUGSTATE"} in concatenation" がでる場合の対処法 [debian]
また munin の話です。今回、Debian Testing で提供されているらしい munin 2.0.6…